[<text>
<title>norway extends 7.5 pct oil output cut - ministry</title>
<dateline>    oslo, june 29 - </dateline>norway will extend its 7.5 pct cutback in
planned north sea oil output in support of opec from july 15
until the end of this year, oil ministry spokesman egil helle
told reuters.
    "we took a very positive view of the opec meeting in vienna,"
he said. "the accord reached there means stability in the oil
market and we shall continue making our contribution."
    the cuts, originally brought in from february 1, would
probably be officially approved on july 10 by parliament, helle
said. the ministry had written to norway's oil companies and
would now discuss with them how best to implement the cuts.
    opec agreed this weekend in vienna on an output ceiling of
16.6 mln barrels per day (bpd) for the rest of 1987 and
retained the fixed prices that were set in its december accord
based on an 18 dlr per barrel reference point.
    opec's first half 1987 output ceiling was 15.8 mln bpd, and
it's december pact had provisionally set a third quarter
ceiling of 16.6 mln bpd, rising to 18.3 mln in the fourth
quarter.
    norway, which pumps around one mln bpd from its offshore
fields, previously said it would continue its output curbs from
planned production for the rest of the year if opec remained
within its december accord on output and prices.
    norway's oil production rose 10 pct to an average of around
840,000 bpd in 1986. since then it has risen to around one mln
bpd, and is expected to reach about 1.5 mln bpd by 1995.
    the 7.5 pct cut from planned production implemented since
february reduced norway's oil output by about 80,000 bpd.
    norway's oil minister arne oeien, currently in iceland for
a meeting of nordic ministers, has made no official statement
on the latest oil production cutbacks.
    over the past year several other leading non-opec
producers, including the soviet union, mexico, china, malaysia
and egypt have also pledged support for opec's bid to keep
prices stable.
    norway decided on the initial round of cuts following an
opec agreement last december which boosted oil prices to around
18 dlrs per barrel from around 14 to 15 dlrs last december.
    norway relies on oil for about 40 pct of its total export
earnings and was hit hard by the collapse in the oil price
during the first half of 1986.
    but firmer oil prices since then have brought some
stability to the economy and helped narrow the foreign trade
deficit.
     norway's north sea neighbour britain has consistently
refused to cooperate with opec output cuts saying it is up to
the producing oil companies to set the levels of production.
 reuter
</text>]